## libmenlo-legacy-perl 1.9022

=== debian/changelog ===
libmenlo-legacy-perl (1.9022-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:43:38 +0100

libmenlo-legacy-perl (1.9022-1) unstable; urgency=low

  * Initial release (closes: #916544).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2018 19:16:22 +0100
