=== debian/control ===
Source: libmenlo-legacy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmenlo-perl,
                     libversion-perl (>= 1:0.9905),
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmenlo-legacy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmenlo-legacy-perl.git
Homepage: https://metacpan.org/release/Menlo-Legacy

Package: libmenlo-legacy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmenlo-perl,
         libversion-perl (>= 1:0.9905)
Description: legacy internal and client support for Menlo
 Menlo::Legacy is a package to install Menlo::CLI::Compat which is a
 compatibility library that implements the classic version of cpanminus
 internals and behaviors. This is so that existing users of cpanm and API
 clients such as Carton, Carmel and App::cpm can rely on the stable features
 and specific behaviors of cpanm.
