=== debian/watch ===
version=3
https://metacpan.org/release/Menlo-Legacy   .*/Menlo-Legacy-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
